MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000129WebSolarLogBackendpublic2013-07-25 09:302013-11-12 16:06
Reporterheronimos 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platformraspberry piOSwheezy_wslimageOS Version-
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000129: The possibility the upload more data to pvoutput. Use of Extended Data
DescriptionBecause i'm a donator to pvoutput, ik can use more updates.
I wish to log to Extended Data my string voltage and Amp-power.

Is this possible?
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000139resolvedmfrijmann Possibility to upload consumption energy from 'slimme meter P1 port' to pvoutput 

-  Notes
(0000143)
mfrijmann (administrator)
2013-07-28 12:49

I think we could make this.
At the moment we are spending our time to a New stable release 1.1.0 . Therefore it is "planned" for release 1.1.1

- Issue History
Date Modified Username Field Change
2013-07-25 09:30 heronimos New Issue
2013-07-28 12:46 mfrijmann Target Version => Release 1.1.1
2013-07-28 12:49 mfrijmann Note Added: 0000143
2013-08-15 15:39 mfrijmann Relationship added duplicate of 0000139
2013-08-15 15:44 mfrijmann Assigned To => mfrijmann
2013-08-15 15:44 mfrijmann Status new => confirmed
2013-11-12 16:05 mfrijmann Status confirmed => resolved
2013-11-12 16:05 mfrijmann Fixed in Version => Release 1.1.0
2013-11-12 16:05 mfrijmann Resolution open => fixed
2013-11-12 16:06 mfrijmann Target Version Release 1.1.1 => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker